/* START STYLE FOR ALL DN PAGES */

BODY
	{
	background-color: #000000;
	color: #ffffff;
	margin: 0px;
	scrollbar-face-color: #666666;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: #777777;
	scrollbar-shadow-color: #555555;
	scrollbar-darkshadow-color: #444444;
	}

A:link
	{
	background-color: transparent;
	color: #ffffff;
	text-decoration: underline;
	}

A:visited
	{
	background-color: transparent;
	color: #cccccc;
	text-decoration: underline;
	}

A:hover, A:active
	{
	background-color: transparent;
	color: #a8a8a8;
	text-decoration: underline;
	}

DT
	{
	font-weight: bold;
	}

.FAQ
	{
	line-height: 14pt;
	}

.FormDD
	{
	background-color: #333333;
	color: #ffffff;
	}

.FormButton
	{
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

IMG
	{
	border: medium none;
	}

A.img:link, A.img:visited, A.img:hover, A.img:active
	{
	border: medium none;
	}

.Spacer
	{
	font-size: 2pt;
	}

TD
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	}

.Text1
	{
	background-color: transparent;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	}

.Text2
	{
	background-color: transparent;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

.Text3
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

.Text4
	{
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	font-weight: bold;
	}

.Text5
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	}

.Text6
	{
	background-color: transparent;
	color: #ffcc66;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

.Text7
	{
	background-color: transparent;
	color: #cccccc;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

UL
	{
	border: 0px;
	list-style-position: outside;
	list-style-type: disc;
	margin: 0px 0px 0px 18px;
	padding: 0px;
	}

.UL2
	{
	border: 0;
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 1px;
	padding-bottom: 25px;
	padding-left: 0px;
	padding-right: 0px;
	}

.UL3
	{
	border: 0;
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}

LI
	{
	padding: 1px;
	}

/* END STYLE FOR ALL DN PAGES */



/* START STYLE FOR BOOTOGRAPHY */

A.best
	{
	background-color: transparent;
	color: #ffff33;
	text-decoration: underline;
	}

A.BootographyMain, A.BootographyMainStatic
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	text-decoration: underline;
	}

.BootographyMainHeader
	{
	background-color: #333333;
	color: #ffffff;
	font-size: 8pt;
	font-weight: bolder;
	}

.navtext
	{
	background-color: #000000;
	border: #999999 outset 2px;
	color: #ffffff;
	font-family: Arial,Verdana,sans-serif;
	font-size: 10pt;
	layer-background-color: #000000;
	width: 475px;
	}

/* END STYLE FOR BOOTOGRAPHY */



/* START STYLE FOR FORUMS */

.MainRow
	{
	background: url(transgray.gif);
	border: #333333 1px solid;
	}

.MainRow2
	{
	background: url(transgray.gif);
	border-top: #333333 0px solid;
	border-bottom: #333333 1px solid;
	border-left: #333333 1px solid;
	border-right: #333333 1px solid;
	}

.ThreadRow1
	{
	background-color: transparent;
	border-bottom: #333333 solid 1px;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

.ThreadRow2
	{
	background-color: #111111;
	border-bottom: #333333 solid 1px;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

.ForumThread
	{
	font-size: 10pt;
	}

.ForumFormTextArea
	{
	scrollbar-face-color: #666666;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: #777777;
	scrollbar-shadow-color: #555555;
	scrollbar-darkshadow-color: #444444;
	}

.ForumFormTextArea2
	{
	background-color: #000000;
	border: #ffffff outset 1px;
	color: #ffffff;
	font-family: Verdana,sans-serif;
	font-size: 10pt;
	scrollbar-face-color: #666666;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: #777777;
	scrollbar-shadow-color: #555555;
	scrollbar-darkshadow-color: #444444;
	}

.Header1
	{
	background-color: transparent;
	border-bottom: #333333 solid 1px;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 11pt;
	font-weight: bold;
	padding: 2px;
	}

.Header1b
	{
	background-color: transparent;
	border-bottom: #333333 solid 1px;
	color: #a8a8a8;
	}

.Header1bb
	{
	background-color: transparent;
	border-top: #333333 solid 1px;
	color: #a8a8a8;
	}

.Header1NoBorder
	{
	background-color: #333333;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding: 2px;
	}

.Header1Text
	{
	background-color: transparent;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 11pt;
	font-weight: bold;
	padding: 2px;
	}

.Header1Shade
	{
	background-color: transparent;
	color: #ffcc66;
	font-family: Verdana,Arial,sans-serif;
	font-size: 11pt;
	font-weight: bold;
	}

.Header2
	{
	background-color: transparent;
	color: #ffffff;
	}

.Header2Text
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	}

.Header3
	{
	background-color: #333333;
	color: #a8a8a8;
	}

.Header4
	{
	border-top: #333333 solid 1px;
	}

.Header5
	{
	background-color: #333333;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	}

.UserModify
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	}

.UserPost
	{
	}

.UserPostText
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	}

.UserQuote
	{
	background-color: #444444;
	border: #666666 solid 1px;
	color: #cccccc;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	padding: 2px;
	width: 75%;
	}

.UserSig
	{
	background-color: transparent;
	border-top: #333333 dotted 1px;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	width: 75%;
	}

/* END STYLE FOR FORUMS */



/* START STYLE FOR SONG GUIDE */

.SGBody
{
	background-color: #111111;
	border: #333333 solid 1px;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	padding: 5px;
	}

.SGList1
	{
	background-color: transparent;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	}

.SGQuote
	{
	font-family: "Courier New",Verdana,Arial,sans-serif;
	font-size: 9pt;
	padding-left: 30px;
	}

.SGTitle
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 12pt;
	padding: 2px;
	}

.SGText1
	{
	background-color: transparent;
	border-bottom: #333333 solid 1px;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	}

.SGText2
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	padding-left: 10px;
	}

.SGText2b
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	}

.SGText3
	{
	background-color: transparent;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

/* END STYLE FOR SONG GUIDE */








.Header5Text
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 15pt;
	font-weight: bolder;
	}

9pt;
	padding-left: 30px;
	}

.SGTitle
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 12pt;
	padding: 2px;
	}

.SGText1
	{
	background-color: transparent;
	border-bottom: #333333 solid 1px;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9pt;
	}

.SGText2
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	padding-left: 10px;
	}

.SGText2b
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10pt;
	}

.SGText3
	{
	background-color: transparent;
	color: #a8a8a8;
	font-family: Verdana,Arial,sans-serif;
	font-size: 8pt;
	}

/* END STYLE FOR SONG GUIDE */








.Header5Text
	{
	background-color: transparent;
	color: #ffffff;
	font-family: Verdana,Arial,sans-serif;
	font-size: 15pt;
	font-weight: bolder;
	}

